body {
	background-color: #1E1E1E;
	color: #CCCCCC;
	font-family: calibri, verdana, sans-serif;
}

a:link {
	text-decoration: none;
	color: #CBA3E9;
}
a:visited {
	text-decoration: none;
	color: #B666D5;
}
a:hover {
	text-decoration: none;
	color: #D03591;
}
a:active {
	text-decoration: none;
	color: #FC92FE;
}

p {
	font-family: calibri, verdana, sans-serif;
	font-size: 1.2em;
}

ul {
	font-family: calibri, verdana, sans-serif;
	font-size: 1.2em;
}

.menufont {
	font-family: arial;
	font-size: 1.4em;
}

.submenufont {
	font-family: arial;
	font-size: 1.2em;
}

.mmostats {
	background-color: #1E1E1E
}

.title {
	font-size: 1.6em;
}

.date {
	font-family: "Courier New", courier;
	font-size: 1em;
}

.author {
	font-family: "Times New Roman", times, serif;
}